<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	include "php_class/class_mysql.php";
	include "php_class/class_absen.php";
	$dataabsen = new dataabsen;
	
	$tanggal = $xcode;
			
	$dataabsen->delete_absen($tanggal);
	
	echo "<script>window.location='".$base."data-riwayat-absen'</script>"
?>